/* html */
/* { */
  /* background-color: #657382; */
  /* background-image: url(../images/html-bg.gif); */
  /* background-position: left top; */
  /* background-repeat: repeat-x; */
/* } */
#ctl00_c_p_c_ctl00_applyform_TCFix-1,.apply > div{
    z-index: 2147483647;
}
#ctl00_c_p_c_ctl00_r4_suspectform_TCFix-1{
    z-index:99999;
}
.page-content #c_p_c_ctl00_r4_suspectform_TCFix-1{
    z-index: 2147483647;
}
div.form .field.alertDiv{
    padding: 6px 10px;
    margin-bottom: 10px;
    background: #f44336;
    color: white;
    border-radius: 3px;
}
.g-recaptcha{
    margin-top:5px;
    width: 252px;
    float: right;
}